Mailinglist Archive: opensuse-updates (108 mails)

< Previous Next >
openSUSE-RU-2014:0057-1: moderate: multipath-tools: added compat links for older installations
openSUSE Recommended Update: multipath-tools: added compat links for older
installations
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:0057-1
Rating: moderate
References: #810840
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

The multipath-tools udev rules were updated to add
compability links for older installations (bnc#810840)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2014-32

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

kpartx-0.4.9-7.5.1
kpartx-debuginfo-0.4.9-7.5.1
multipath-tools-0.4.9-7.5.1
multipath-tools-debuginfo-0.4.9-7.5.1
multipath-tools-debugsource-0.4.9-7.5.1
multipath-tools-devel-0.4.9-7.5.1


References:

https://bugzilla.novell.com/810840


< Previous Next >
This Thread
  • No further messages